/* CSS Document */


body {
	background-color: #800000;
	background-image: url(images/bg1.jpg);
	margin-top: 0px;
	margin-bottom: 0px;
}
p, td {
	font-size: 11px;
	font-family: arial, Helvetica, sans-serif;
	line-height: 16px;
	text-align: justify;
}


th {
	font-family: arial, Helvetica, sans-serif;
}

a:link {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}

a:visited {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}

a:hover {
	color: #800000;
	font-size: 12px;
}

a:active {
	color: #FF0000;
	text-decoration: none;
	font-size: 12px;
}
a.nav:link {
	color: #3566CC;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

a.nav:visited {
	color: #960080;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

a.nav2:link {
	color: #ffffff;
	font-size: 12px;
	text-align: center;
}

a.nav2:visited {
	color: #CCCCCC;
	font-size: 12px;
	text-align: center;
}

a.nav2:hover {
	color: #FF6C6C;
	font-size: 12px;
	text-align: center;
}

a.body:link, a.body:visited, a.body:active {
	color: #800000;
	text-decoration: underline;
	font-size: 12px;
}


a.body:hover {
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
}

.red
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
}
.redbig
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}
.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #333333;
	margin: 0px;
	line-height: 12px;
}
.aHd
{ border-bottom: 1px solid #000000;
background-color: #bdbd6b;
text-align: center;
font-family: Arial;
font-weight: bold;
font-size: 11px;
color: #800000;}

.bg
{
position: relative;
background-repeat: no-repeat;
background-position: bottom right;
}
.apptblL {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.apptblR {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
}
